<?xml version = '1.0' encoding = 'UTF-8'?>
<Relation class="oracle.dbtools.crest.model.design.logical.Relation" name="Relation_60" directorySegmentName="seg_0" id="095C98B7-AFF2-CCAC-BB48-F78803B75E76">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 01:31:22 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<sourcePk>EE8DB25B-F9CE-D4C2-0394-A232102AFCC9</sourcePk>
<identifying>false</identifying>
<optionalSource>false</optionalSource>
<optionalTarget>false</optionalTarget>
<sourceCardinality>1</sourceCardinality>
<sourceEntity>52ECC684-ECA2-FC85-E4EC-89DCD6A1D131</sourceEntity>
<targetCardinalityString>*</targetCardinalityString>
<targetEntity>F4D2C9A0-B394-4A34-DA65-382E3BAFFEFD</targetEntity>
<transferable>true</transferable>
<deleteRule>NO ACTION</deleteRule>
</Relation>
